东信易通东信易通
AI 模型接口鉴伪(Appraisal)原生OpenAI格式

AIGC 视频合规检测

检测大模型根据用户指令生成的视频内容是否存在违规风险(涉政、涉黄、涉暴恐、违禁品、涉广告、令人不适、涉价值观、涉赌、涉隐私等),逐帧返回检测结果。

POST
/v1/chat/completions

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X POST "https://token.rcsh5.cn/aigc/v1/chat/completions" \  -H "Content-Type: application/json" \  -d '{    "model": "string",    "messages": [      {        "role": "string",        "content": "string"      }    ]  }'
{
  "id": "string",
  "object": "string",
  "model": "string",
  "choices": [
    {
      "index": 0,
      "message": {
        "role": "string",
        "content": "string"
      },
      "finish_reason": "string"
    }
  ],
  "usage": {}
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

最后更新于